Search found 1 match

by mikejerry
06 Dec 2018 20:10
Forum: Čeština/Slovenčina
Topic: Nekompatibilní ProMods !!
Replies: 17
Views: 3922

Re: Nekompatibilní ProMods !!

mam verzi promods 2.32 muzete mi poradit s jakou verzi je kompatibilni s ETS 2 ...nejde mi to diky moc... ETS 2 mam verzi 1.33.2 a zkousel jsem i beta verzi 1.33 a presto me to pise ze to neni kompatibilni